<div class="navh3">
	<div align="center">Members</div>
</div>
          
<p align="left">
<?php
$query = yasDB_select("select `id`, `username`, `plays` from `user` order by `plays` desc limit 5");
while ($row = $query->fetch_array(MYSQLI_ASSOC)) {
	$id = $row['id'];
	$username = $row['username'];
	$plays = $row['plays'];
	if ( $setting['seo'] == 'yes') {
		$memberlink = $setting['siteurl'].'showmember/'.$id.'.html';
	} else {
		$memberlink = $setting['siteurl'] . 'index.php?act=showmember&id='.$id;
	}							
	echo'<a href="'.$memberlink.'">'.$username.'</a> - '.$plays.'<br>';
}
?>
</p>